KMYMONEY(1)

NAMN
kmymoney - hemekonomihanteringsprogrammet av KDE

SYNOPSIS

kmymoney [--lang] [-n] [--timers kolumn] [--nocatch] [--trace] [fil]

BESKRIVNING

KMyMoney är hemekonomihanteringsprogrammet av KDE. Det tillhandahåller alla funktioner som behövs för att balansera checkar, hantera personliga lån och kategorisera inkomster och utgifter med ett grafiskt användargränssnitt som påminner om ett checkhäfte.

VÄLJARE

--lang
    Språk att använda

-n
    Öppna inte senast använda fil

--timers
    Aktivera prestandatidmätning

--nocatch
    Fånga inte globalt ofångade undantag

--trace
    Sätt på programspårning. Alternativet är bara tillgängligt när KMyMoney har kompilerats i avlusningsläge.

--dump-actions
    Skriv ut namnen på alla definierade QAction-objekt på standardutmatningen och avsluta. Alternativet är bara tillgängligt när KMyMoney har kompilerats i avlusningsläge.

SE OCKSÅ
    Den fullständiga dokumentationen av KMyMoney underhålls som en handbok i Docbook. Om programmet KHelpCenter är riktigt installerat på datorn, ska kommandot khelpcenter help:/kmymoney ge tillgång till den fullständiga handboken. Som alternativ kan man bläddra i handboken med Konqueror, genom att ange webbadressen help:/kmymoney.
    kf5options(7)
    qt5options(7)

AUTHORS

Michael T. Edwardes <mte@users.sourceforge.net>
    Ursprungligt koncept, mycket av den ursprungliga källkoden. Projektadministration

Thomas Baumgart <ipwizard@users.sourceforge.net>
    Utgivningsledare och de-facto underhåll, kärnprogrammet, projektadministration

Tony Bloomfield <tonybloom@users.sourceforge.net>
    GnuCash-import, databasstöd.

Robert Wadley <robntina@users.sourceforge.net>
    Grafiker: ikoner, startskärm, hemvy, skärmbilder.

Alvaro Soliverez <asoliverez@users.sourceforge.net>
    Prognos, rapporter.

Fernando Vilas <fvilas@users.sourceforge.net>
    Databasstöd.

Cristian Oneț <onet.cristian@gmail.com>
    Programfixar och insticksprogram.

Jack H. Ostroff <ostroffjh@users.sourceforge.net>
    Dokumentation.

Felix Rodriguez <frodriguez@users.sourceforge.net>
    Projektadministration, tidigare versioner.

Kevin Tambascio <ktambascio@users.sourceforge.net>
    Ursprungligt stöd för investeringar.